Bug 1386210 - efl-1.18.2 is available
Summary: efl-1.18.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: efl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-18 12:16 UTC by Upstream Release Monitoring
Modified: 2016-11-19 21:07 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-19 21:07:35 UTC


Attachments (Terms of Use)
[patch] Update to 1.18.2 (#1386210) (872 bytes, patch)
2016-10-18 12:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-18 12:16:40 UTC
Latest upstream release: 1.18.2
Current version/release in rawhide: 1.18.1-1.fc26
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6128/

Comment 1 Upstream Release Monitoring 2016-10-18 12:22:11 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-10-18 12:49:22 UTC
Created attachment 1211712 [details]
[patch] Update to 1.18.2 (#1386210)

Comment 3 Upstream Release Monitoring 2016-10-19 16:29:37 UTC
spot's efl-1.18.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811265

Comment 4 Fedora Update System 2016-11-01 19:01:51 UTC
efl-1.18.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01a705a5cd

Comment 5 Fedora Update System 2016-11-02 14:52:13 UTC
efl-1.18.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01a705a5cd

Comment 6 Fedora Update System 2016-11-19 21:07:35 UTC
efl-1.18.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.